@charset "UTF-8";
/* CSS Document */
#main_container{width:960px;padding:0;margin:0 auto;}
.visible{display:block !important;z-index:98 !important;}
#header_top{
	height:72px;
	width:100%;
	position:relative;
	z-index:102;
	/*background-color:#802f0a;*/
}
#nav_main{
	height:35px;
	width:100%;
	/*background-color:#f6edd9;*/
	/*position:absolute;*/
	z-index:100;
}
#nav_main ul,
#nav_main li{
	list-style:none;
	display:inline;
	line-height:31px;
	font-size:11px;
	cursor:pointer;
}
#nav_main ul{
	/*margin-left:-25px;*/
}
#nav_main ul li{
	border-left:1px solid #d8d3c2;
	
	float:left;
	display:block;
	margin:2px 0px 4px 0px;
	padding:0 12px;
	text-transform:uppercase;
	color:#601314;
}
#nav_main ul li a{
	color:#601314;
	text-decoration:none;
}
#nav_main ul li:hover{
	background-color:#efe1c1;
}
.nav_sub{
	height:35px;
	width:100%;
	position:absolute;
	top:105px;
	left:0px;
	display:none;
	z-index:99;
}
.ie7 .nav_sub{
}
.nav_sub_wrapper{
	width:960px;
	position:absolute;
	left:50%;
	margin-left:-480px;
}
.nav_sub ul,
.nav_sub li{
	list-style:none;
	display:inline;
	font-size:12px;
}
.nav_sub ul{
	/*margin-left:-33px;*/	
}
.nav_sub ul li{
	line-height:25px !important;
	padding:2px 10px 0;
	float:left;
	display:block;
	margin:5px -1px 5px !important;
	padding:0 12px;
	text-transform:uppercase;
	border-left:0px !important;
	color:#FFF !important;
}
.nav_sub li a{
	text-decoration:none;
	color:#FFF !important;
	display:block;
}
.nav_sub li:hover{
	/*background-color:rgba(0, 0, 0, .1) !important;*/
}
.promotions{
	float:right !important;
}


.hotel-bar{
	background-color:#a3160c;
}
.casino-bar{
	background-color:#a94c0d;
}
.golf-bar{
	background-color:#576d36;
}
.spa-bar{
	background-color:#81b7b8;
}
.dining-bar{
	background-color:#c58945;
}
.entertainment-bar{
	background-color:#bda33d;
}
.groups-bar{
	background-color:#393c4c;
}
.visiting-bar{
	background-color:#52483e;
}
.rewardsclub-bar{
	background-color:#54412f;
}
.aux-bar{
	background-color:#521007;
}


.hotel-bar ul li.highlight,
.hotel-bar ul li:hover{
	background-color:#72170a !important;
}
.casino-bar ul li.highlight,
.casino-bar ul li:hover{
	background-color:#873f04 !important;
}
.golf-bar ul li.highlight,
.golf-bar ul li:hover{
	background-color:#445925 !important;
}
.spa-bar ul li.highlight,
.spa-bar ul li:hover{
	background-color:#53a395 !important;
}
.dining-bar ul li.highlight,
.dining-bar ul li:hover{
	background-color:#ab7632 !important;
}
.entertainment-bar ul li.highlight,
.entertainment-bar ul li:hover{
	background-color:#9c892e !important;
}
.groups-bar ul li.highlight,
.groups-bar ul li:hover{
	background-color:#2a2c37 !important;
}
.visiting-bar ul li.highlight,
.visiting-bar ul li:hover{
	background-color:#35302a !important;
}
.rewardsclub-bar ul li.highlight,
.rewardsclub-bar ul li:hover{
	background-color:#342716 !important;
}
.aux-bar ul li.highlight,
.aux-bar ul li:hover{
	background-color:#6f190d !important;
}